export default function Activities() {
    return (
        <>
        <div className="rounded-lg w-full">
            <ol className="relative border-s border-gray-700 left-2 mt-3">
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2020 年 4 月 &ndash; 現在
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://www.hiroshima-cu.ac.jp">
                            広島市立大学
                        </a>
                    </h3>
                    <p className="text-base font-normal text-gray-400">
                        <ul className="list-disc ml-5">
                        <li>学校</li>
                            <ul className="list-disc ml-5">
                            <li>
                                <a href="https://net.info.hiroshima-cu.ac.jp">
                                    情報ネットワーク研究室
                                </a>
                            </li>
                            <li>
                                <a href="https://funahcu.github.io/funalab">
                                    センシング講座, ネットワークソフトウェア研究グループ
                                </a>
                            </li>
                            <li>
                                <a href="http://www.cne.info.hiroshima-cu.ac.jp/">
                                    情報工学科
                                </a>
                            </li>
                            <li>
                                <a href="https://www2.info.hiroshima-cu.ac.jp/">
                                    情報科学部
                                </a>
                            </li>
                            </ul>
                            <li>サークル・クラブ</li>
                            <ul className="list-disc ml-5">
                            <li>
                                <a href="https://x.com/hcu_tech">
                                    いちぴろ・エクスプローラ (2023/11 &ndash;)
                                </a>
                            </li>
                            <li>
                                <a href="https://twitter.com/HCU_ProgramClub">
                                    プログラミング同好会 (2020/4 &ndash;)
                                </a>
                            </li>
                            <li>
                                <a href="https://twitter.com/hcunovelgame">
                                    ノベルゲーム研究会 (2020/4 &ndash;)
                                </a>
                            </li>
                            <li>
                                <a href="https://ichidaisai.com/">
                                    大学祭実行委員会 システム局 (2022/4 &ndash; 2023/3)
                                </a>
                            </li>
                            <li>
                                <a href="https://twitter.com/masukenDP">
                                    マスコミ研究会 (2020/5 &ndash; 2023/3)
                                </a>
                            </li>
                            <ul className="list-disc ml-5">
                                <li>2022 年度 副部長</li>
                                <li>2021 年度 会計</li>
                            </ul>
                            </ul>
                    </ul>
                    </p>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2023 年 12 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://icttoracon.net/">
                            ICT トラブルシューティングコンテスト 2023
                        </a>
                    </h3>
                    <p className="text-base font-normal text-gray-400">
                        チーム「いちぴろ・エクスプローラ」
                    </p>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2023 年 11 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://hiss25th.sakura.ne.jp/">
                        第 25 回 IEEE 広島支部学生シンポジウム
                        </a>
                    </h3>
                    <p className="text-base font-normal text-gray-400">
                        ポスター発表
                        <p>「マイクロコンピュータ向け自律分散死活システムの設計と実装」</p>
                    </p>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2022 年 9 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://www.iij.ad.jp/">
                            インターンシップ<br />株式会社インターネットイニシアティブ
                        </a>
                    </h3>
                    <p className="text-base font-normal text-gray-400">
                        ExperienceCourse -クラウド編-
                    </p>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2022 年 8 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://www.hirotec.co.jp/">
                            インターンシップ<br />株式会社ヒロテック
                        </a>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2021 年 4 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://www.hirotec.co.jp/">
                            「夏色リフレイン」リリース (開発、パッケージング)
                        </a>
                        <p className="text-base font-normal text-gray-400">
                            広島市立大学 サークル「広島市立大学 ノベルゲーム研究会」<br />
                            第 2 作
                        </p>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2021 年 1 月 &ndash;
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://github.com/brain-hackers">
                            Brain Hackers
                        </a>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2020 年 4 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="#">
                            引越し
                        </a>
                        <p className="text-base font-normal text-gray-400">
                            鳥取県 鳥取市 から 広島県 広島市
                        </p>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2017 年 4 月 &ndash; 2020 年 3 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://www.hirotec.co.jp/">
                            鳥取県立鳥取東高等学校
                        </a>
                    </h3>
                    <p className="text-base font-normal text-gray-400">
                        <ul className="list-disc ml-5">
                        <li>
                            <a href="https://www.torikyo.ed.jp/torie-h/%E7%90%86%E6%95%B0%E7%A7%91">
                                理数科
                            </a>
                        </li>
                        <li>
                            <a href="https://www.torikyo.ed.jp/torie-h/%E9%83%A8%E6%B4%BB%E5%8B%95/%E5%BC%93%E9%81%93">
                                弓道部
                            </a>
                        </li>
                    </ul>
                    </p>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2018 年 8 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://www.hirotec.co.jp/">
                            第 20 回 中国・四国・九州地区理数科高等学校<br />課題研究発表大会 (佐賀大会)
                        </a>
                        <p className="text-base font-normal text-gray-400">
                            ポスター発表
                        </p>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2014 年 4 月 &ndash; 2017 年 3 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="https://sites.google.com/g.torikyo.ed.jp/torin-jhp/">
                            鳥取市立北中学校
                        </a>
                    </h3>
                    <p className="text-base font-normal text-gray-400">
                        <ul className="list-disc ml-5">
                        <li>
                            <a href="https://sites.google.com/g.torikyo.ed.jp/torin-jhp/%E9%83%A8%E6%B4%BB%E5%8B%95/%E5%90%84%E9%83%A8%E5%B9%B4%E9%96%93%E6%B4%BB%E5%8B%95%E8%A8%88%E7%94%BB?authuser=0">
                                弓道部
                            </a>
                        </li>
                        <ul className="list-disc ml-5">
                            <li>
                                東部地区中学校新人弓道大会 男子個人の部 1 位 (2015/9/26)
                            </li>
                        </ul>
                    </ul>
                    </p>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2013 年 4 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="#">
                            引越し
                        </a>
                        <p className="text-base font-normal text-gray-400">
                            東京都 豊島区 から 鳥取県 鳥取市
                        </p>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2009 年 4 月
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="#">
                            引越し
                        </a>
                        <p className="text-base font-normal text-gray-400">
                            鳥取県 鳥取市 から 東京都 豊島区
                        </p>
                    </h3>
                </li>
                <li className="mb-2 ms-4">
                    <div className="absolute w-3 h-3 bg-gray-200 rounded-full mt-1.5 -start-1.5 border border-gray-900 bg-gray-700"></div>
                    <time className="mb-1 text-sm font-normal leading-none text-gray-400">
                        2001 年 11 月 19 日 19 時 44 分
                    </time>
                    <h3 className="text-lg font-semibold text-white">
                        <a href="#">
                            誕生
                        </a>
                        <p className="text-base font-normal text-gray-400">
                            日本赤十字社 鳥取赤十字病院
                        </p>
                    </h3>
                </li>
            </ol>
        </div>
        </>
    )
  }
  